/*
Theme Name: Mangarara Eco Lodge
Description: A theme for Mangarara Eco Lodge.
Version: 1.0
Author: Mangarara Eco Lodge
Author URI: http://www.mangarara.co.nz
Template: enfold
*/

/*Add your own styles here:*/

.html_entry_id_55 .page-description h2 {
    font-size: 28px !important;
    font-weight: 300 !important;
    line-height: 40px !important;
}
.html_entry_id_55 .avia-section-large .content {
    padding-bottom: 40px;
    padding-top: 160px;
    max-width: 700px;
}
.shop_heading {
    font-size: 50px;
    font-weight: 600;
    text-align: left;
    margin: 0 !important;
    padding: 20px 0;
    line-height: 1.1;
}
.shop_text > p {
    font-size: 16px !important;
    font-weight: normal !important;
    line-height: 1.8;
    text-align: left;
    margin: 0.85em 0;
}

#menu-item-shop .cart_dropdown_link {
    padding: 0 18px;
}

.woocommerce .template-page.content.av-content-full.alpha.units h1 > p {
    font-size: 50px;
    font-weight: 500;
    text-align: left;
    text-shadow: 0 0 5px #333;
}

.html_cart_at_menu.html_main_nav_header #top .main_menu .menu > li:last-child {
    margin-right: 10px;
    padding-right: 0;
}

#top #wrap_all .header_color.av_header_transparency, #top #wrap_all .header_color.av_header_transparency .phone-info.with_nav span, #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text, #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-subtext {
    color: #fff;
}

.testimonials-text > p {
    color: #fff !important;
}

.footer_fb_link {
    display: inline-block;
    padding: 10px 0;
}

.single-product .productblock {
    clear: none;
    float: left;
    margin-right: 4%;
    width: 68%;
}
.single-product .sidebar {
    padding-top: 10px;
}
.single-product .price, .single-product .price > .amount {
    font-size: 20px !important;
}
.single-product .summary .cart {
    margin-top: 20px;
}

.avia-menu.av_menu_icon_beside {
    margin-right: 5px;
}
.dropdown_widget_cart p.total strong {
    color: #fff !important;
}

#BookItCalendar {
    height: 100%;
    min-height: 270px;
}

#mc_embed_signup .mc-field-group ul {
    list-style: outside none none;
    margin-left: 0;
}
  
/* Colour Overides */

.header_color div.product .woocommerce-tabs ul.tabs li.active a, .header_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content, .header_color .cart_dropdown_link, .header_color .inner_product_header, .header_color .avia-arrow, #top .header_color .variations select, #top .header_color .variations input, #top .header_color #reviews input[type='text'], .header_color #reviews .comment-text, .header_color #reviews #comment, .header_color .single-product-main-image .images a, #top .header_color .shop_table.cart .input-text, #top .header_color form.login .input-text, #top .header_color form.register .input-text, .header_color .chosen-container-single .chosen-search, .header_color .products .product-category h3:before, #top .header_color .quantity input.qty  { background-color: #72BF43; }

/* Typography */

h1 { }
h2 { font-size: 30px; padding:20px 0 20px; margin:0 !important; }
h3 { margin: 20px 0;}
h4 { padding: 10px 0 0;text-transform: none;font-family: inherit !important;font-size: 1em !important;letter-spacing: 0.02em;}
h5 { }
h6 { }

p { }

h3.entry-title { margin:20px 0 10px !important; }

ul { }
ol { }
li { }

blockquote { border-left-width:4px; }

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { letter-spacing:normal; text-transform:none; }

/* Home */

.home article h3 { text-transform:uppercase; letter-spacing:0.02em; }

/* Cart */

form.cart button[type="submit"] { font-weight:bold; padding:15px 30px; min-width:100px; margin:20px 0 40px; }
form.cart { padding-bottom: 40px; margin-bottom: 40px !important; border-bottom: 1px solid #E1E1E1; }

/* Intro */

#av_section_1:first-child { background-size:cover; color:#FFF; position:relative; }
#av_section_1:first-child:before { content:""; position:absolute; z-index:1; width: 150%; height:100%;  left: -25%;-webkit-box-shadow: inset 0px -300px 200px rgba(31, 41, 52, 0.4);     -moz-box-shadow: inset 0px -300px 200px rgba(31, 41, 52, 0.4);     box-shadow: inset 0px -300px 200px rgba(31, 41, 52, 0.4);}
#av_section_1:first-child main { vertical-align:bottom; }
#av_section_1:first-child * { color:#FFF; } 

/* Misc */

.read-more-link  { margin:10px 0; }
.widgettitle { text-transform:none; }

/* Footer */

#top .custom-sub-footer .news-content { width:50%; float:left; display:block; clear:none; padding: 20px;}
#top .custom-sub-footer .news-content:first-child { padding-left:0; }
#top .custom-sub-footer .news-content:last-child { padding-right:0; }

.custom-sub-footer {  background: url(img/bkgd-grass.jpg) bottom center no-repeat;background-size: cover;padding-top: 50px;position: relative;color: #FFF;}
.custom-sub-footer:before { content:""; position:absolute; top:0; left:0; width:100%; height:100%; background: rgba(79, 100, 28, 0.55); }
.custom-sub-footer .news-thumb { width: 100%; height:auto; max-width:100%;  float:left; border:none; margin: 0; display: block;padding: 0;overflow: hidden;border-radius: 3px;position: relative;}
.custom-sub-footer .news-thumb img {   display: block;     float: left;     border: none;     padding: 0;     margin: 0;     position: relative;     width: 100%;     height: auto;     }
.custom-sub-footer .news-time { font-size: 14px; padding: 14px 0 12px; font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.custom-sub-footer .testimonials-list .quote { padding: 20px 0; position: relative;}
.custom-sub-footer .testimonials-list .quote blockquote { padding: 3px 0 0 30px; margin: 0;/* float: right; *//* width: 70%; */}
.custom-sub-footer .testimonials-list .quote blockquote p { margin:0 0 10px; }
.custom-sub-footer .testimonials-list .quote blockquote p:last-child { margin:0; }
.custom-sub-footer .testimonials-list .quote img { vertical-align:middle; display:inline-block; border-radius:3px;  width: 25%; margin: 0;float: left;}
.custom-sub-footer .testimonials-list .quote cite {   float: left;padding: 10px 0;font-size: 14px;color: #8f8f8f;}

.custom-sub-footer * { color: #5BBF21 !Important; }
.custom-sub-footer blockquote p , .custom-sub-footer h3, .custom-sub-footer .news-headline { color:#FFF !important; }


.custom-sub-footer .news-link strong { font-size: 18px; width: 100%; position: relative;  padding: 20px 0;font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;text-decoration: none !important;}
.custom-sub-footer .news-link strong:after { content:"Read more →"; color:#72bf43; font-weight: 400; font-size:14px; display: none;}
.custom-sub-footer .news-link:hover strong:after { text-decoration:underline;}
.custom-sub-footer .news-link:hover { opacity:0.6; }

.custom-sub-footer .widget { float:left; width:50%; clear:none; padding-right: 30px;}
.custom-sub-footer .widget:nth-child(2n){ padding-right:0; padding-left:30px; }
.custom-sub-footer .news-excerpt { padding: 0; display: none;}
.custom-sub-footer .news-content { position:relative; }
.custom-sub-footer .news-link { float: none; padding: 0; width: 100%;overflow: visible !important;display: block;text-decoration: none !important;}


/* Slider */

#layer_slider_1 p { font-size:15px !important; line-height:1.5 !important; }
#top .avia-layerslider .ls-nav-prev, #top .avia-layerslider .ls-nav-next { z-index:600; }

/* Buttons/Links */

.read-more-link a, #layer_slider_1 .ls-slide p:after, blockquote p:last-child a, .custom-sub-footer .news-link strong:after { font-weight: 400; font-size:14px; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); background: #72bf43;color: #FFF;-webkit-border-radius: 3px;     -moz-border-radius: 3px;     border-radius: 3px;padding: 9px 12px;text-decoration: none;line-height: 1;} 
#layer_slider_1 .ls-slide:hover p:after, .read-more-link a:hover, blockquote p:last-child a:hover, .custom-sub-footer .news-link strong:after:hover  { opacity:0.8; text-decoration: none !important;color: #FFF;}

#layer_slider_1 .ls-slide p:after { content:"Read more →"; font-weight: 400; font-size:14px; display:block;  margin: 18px 0; padding: 9px 9px 8px 12px;clear: both;width: 92px;line-height: 1;}

.home .read-more-link { display:none; }

blockquote p:last-child a { margin: 15px 0 0; display: inline-block; font-size: 12px; padding:7px 10px;color: #FFF !important;}
blockquote p:last-child a:after { content: " →"; /* padding-left:5px; */ }


/* Single Product */

.tab_inner_content .gallery { width:auto; margin:0 -10px !important; }
.tab_inner_content .gallery br { display:none; }
.tab_inner_content .gallery img { max-width:100%; height:auto; }
.tab_inner_content .gallery-item { width: 25% !important; display:block; margin: 0 !important;padding: 10px !important;height: auto !important;}
.tab_inner_content .gallery-icon { }
.single-product .top_tab .tab:hover { color: #72BF43 !important; }

.related.products > h2, .woocommerce-tabs h2 {  margin: 20px 0 30px !important; font-size: 22px !important; text-transform:none !important; letter-spacing:normal !important; padding: 0;}


/* Sidebar */
.sidebar .widget { margin:0; padding: 10px 0 0; }
.sidebar .widget li { padding:10px 0; border-top: 1px solid #E1E1E1;font-size: 12px;}
.sidebar .widget li a {  font-family:inherit; font-style:normal; color: #8F8F8F !important; font-weight: bold;font-size: 14px;}
.sidebar .widget li a:hover { color: #72bf43 !important; }

.widget_product_categories li a { background:none; padding:0; }
.widget_product_categories li span { font-style:normal; }

.sidebar .widget_recent_entries li:first-child {  }
.sidebar .widget_recent_entries li { font-size:inherit; font-family:inherit; border-top: 1px solid #E1E1E1;}
.sidebar .widget_recent_entries li a {  display:block;  }
.sidebar .widget_recent_entries li span { font-size:12px; display:block; }

.widgettitle { letter-spacing:normal; }

#av_section_1:not(:first-child){ background-color:#FAFAFA; }

/* Shop */

.inner_product_header h3 { margin:0 0 5px !important; }

/*#top .avia-post-nav, .cart_dropdown{ display:none; }*/

@media only screen and (min-width: 768px) {

/* Eco Lodge Page */

.page-id-1105 .container_wrap { position:relative; z-index:10; }
.page-id-1105 .tabcontainer { margin: -101px 0 0 0 !important; position: relative;z-index: 9; overflow:visible;}

.page-id-1105 .tab_titles { width:1500px; }
.page-id-1105 .top_tab .tab { background: rgba(0, 0, 0, 0.44); font-size: 14px;padding: 12px 20px 14px;color: #FFF;min-width: 150px;text-align: center;/* display: inline-block; */-webkit-border-radius: 0px !important;-moz-border-radius: 0px !important;border-radius: 0px !important;}
.page-id-1105 .tab_content { padding: 40px 30px; }
.page-id-1105 #av_section_1:first-child .av_textblock_section { padding-bottom:50px; }
.page-id-1105 .gallery { display: inline-block; width: 100% }
.page-id-1105 .tab_inner_content .gallery-columns-5 .gallery-item { width: 20% !important; }

/* Family Farm Page */

.page-id-1112 .container_wrap { position:relative; z-index:10; }
.page-id-1112 .tabcontainer { margin: -101px 0 0 0 !important; position: relative;z-index: 9; overflow:visible;}
.page-id-1112 .tab_titles { width:1500px; }
.page-id-1112 .top_tab .tab { background: rgba(0, 0, 0, 0.44); font-size: 14px;padding: 12px 20px 14px;color: #FFF;min-width: 150px;text-align: center;/* display: inline-block; */-webkit-border-radius: 0px !important;-moz-border-radius: 0px !important;border-radius: 0px !important;}
.page-id-1112 .tab_content { padding: 40px 30px; }
.page-id-112 #av_section_1:first-child .av_textblock_section { padding-bottom:50px; }
.page-id-1112 .gallery { display: inline-block; width: 100% }
.page-id-1112 #av_section_1:first-child main { vertical-align: middle; }

/* Order Form Page */

.page-id-1135 #av_section_1:first-child main { vertical-align: middle; }
.page-id-1135 .gform_wrapper input.ginput_quantity { display: inline !important; width: 2.5em !important; }
.page-id-1135 .gform_wrapper .top_label input.medium, .page-id-1135 .gform_wrapper .top_label select.medium { width: 47.5% !important; }

/* Single Product */  

.single-product .container_wrap { position:relative; z-index:10; }
.single-product .tabcontainer { margin: -101px 0 0 0 !important; position: relative;z-index: 9; overflow:visible;}

.single-product .tab_titles { width:1500px; }
.single-product .top_tab .tab { background: rgba(0, 0, 0, 0.44); font-size: 14px;padding: 12px 20px 14px;color: #FFF;min-width: 150px;text-align: center;/* display: inline-block; */-webkit-border-radius: 0px !important;-moz-border-radius: 0px !important;border-radius: 0px !important;}
.single-product .tab_content { padding: 40px 30px; }

#av_section_1:first-child h2 { font-size: 50px !important; margin: 30px 0 20px;line-height: 1.1;text-transform: none;}
#av_section_1:first-child p { font-size:16px; font-weight:normal; line-height:1.8; }
#av_section_1:first-child .av_textblock_section { max-width: 700px; } 
.single-product #av_section_1:first-child .av_textblock_section { padding-bottom:50px; }

/* Header */

.logged-in #header.av_header_transparency { top:32px; }

#header .logo { padding:10px 0; }
#header .avia-menu.av_menu_icon_beside, #header li.menu-item > a > .avia-menu-text { border-color: rgba(0, 0, 0, 0.2); }
#header li.menu-item:not(.av-menu-button) > a > .avia-menu-text {  padding-left: 20px; padding-right: 10px; }
#header .av-menu-button { margin-left:20px; font-size: 18px;font-weight: bold;}
#header .av-menu-button * { font-size:inherit; font-weight: inherit;}
#header .social_bookmarks li a:not(:hover) { text-decoration:none; color: #FFF; background: #15483E !important; } 

#header.av_header_transparency li.menu-item:not(.av-menu-button) > a > .avia-menu-text { border-color: rgba(255, 255, 255, 0.3); }

#header.av_header_transparency { position:absolute; background:none; top: 0;}
#header.av_header_transparency:before { content:""; position:absolute; width: 100%; height: 180px; left: 0;  pointer-events: none;top: 0;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);  background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0)));  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);  background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);  background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);  background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );}
#header.av_header_transparency #header-main { background:none !important; }
#header.av_header_transparency #header_main, #top .av_header_transparency .avia-menu.av_menu_icon_beside { background:none !important; }
#header.av_header_transparency .header_bg { display:none; }
#header.av_header_transparency .avia-menu.av_menu_icon_beside { border:none; }
#header li.menu-item a, .av_header_transparency #advanced_menu_toggle { color: #FFF !Important; }
#header li.current-menu-item > a { color: rgba(255, 255, 255, 0.62) !important; }
#header.av_header_transparency .social_bookmarks li a:not(:hover) { background: rgba(0, 0, 0, 0.5) !important; }

#top #wrap_all .av-social-link-facebook a { color: #fff; background-color: #37589b !Important; }

/* Home */

/*body:not(.single-product) .template-page { padding-top:80px; }*/

}
@media screen and (max-width:1024px){
#layer_slider_1 .ls-slide p { width: 60% !important;top: 268px !important;}
#layer_slider_1 .ls-slide h1{top: 220px !important;}
}

@media only screen and (max-width: 767px) {

/* Single Product */
#av_section_1:first-child .container { height:auto !important; min-height:60vh; }
.tab_inner_content .gallery-item { width:33.33% !important; }

/* Footer */
.custom-sub-footer .widget {  border-bottom: 1px solid rgba(0, 0, 0, 0.2); width: 100%;clear: both;float: none;padding: 40px 0;}
.custom-sub-footer .widget:last-child { padding:30px 0; border:none; }
.custom-sub-footer .news-excerpt { width:100%; float:none; padding-bottom: 10px;} 
#footer .widget { margin:20px 0 0; }

/* Header */
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {background-color: #265233; color: #FFF; border-color: #72bf43; }

/* Home Page Slider */
#top #layer_slider_1 .ls-nav-prev { display:none; }
#top #layer_slider_1 .ls-nav-next { opacity:1 !important; bottom:0; position:absolute; top:auto; right:0; margin:0; width: 50px;height: 50px;font-size: 20px;line-height: 50px;padding: 0;}
#top #layer_slider_1 .ls-nav-next:before { border-radius:0; background: rgba(114, 191, 67, 0.8); line-height: 50px;}

#layer_slider_1 .ls-slide p { font-size:14px; position: absolute !important; top: auto !important;bottom: 0;left: auto !important;padding: 20px 160px 20px 20px !important;width: 75% !important;margin: 0 !Important;transform: none !Important;text-shadow: #000 0px 1px 1px rgba(0, 0, 0, 0.5);}
#layer_slider_1 .ls-slide h1 { top:auto !important; left:auto !important; position:relative !important; padding:20px !important; text-shadow: #000 0px 1px 1px rgba(0, 0, 0, 0.5); }

}
@media screen and (max-width:500px){

blockquote p { font-size:16px; }

.custom-sub-footer .testimonials-list .quote blockquote { width:100%; float:none; margin-bottom: 30px;}
.custom-sub-footer .testimonials-list .quote img { margin:0 20px 0 30px; float: none;vertical-align: middle;}
.custom-sub-footer .testimonials-list .quote cite { display:inline-block; float:none; margin:0; padding: 0;vertical-align: middle;}

#layer_slider_1 .ls-slide h1 {}
#layer_slider_1 .ls-slide p {font-size: 12px !important;width: 90% !important;}

.ls-wp-fullwidth-container, .ls-wp-fullwidth-helper, .ls-wp-container, .ls-inner, .ls-slide,.ls-slide img{min-height: 300px !important;}
.ls-slide img{width:auto !important;margin: 0 !important;}
}

/* footer styling */
#top .footer_color input{margin-bottom: 0px;}
#top .footer_color input[type="submit"]{margin-top:10px;}
#top .footer_color .input-group{margin-top:10px;}
.indicates-required{margin-bottom:10px;}

/* wp image stling */
body .alignleft{max-width: 50%;margin: 0px 23px 13px 0px;}
body .alignright{max-width: 50%;margin: 0px 0 13px 23px;}

@media screen and (max-width:450px){
body .alignleft, body .alignright{width:100%;max-width:100%;margin:0 0 20px 0;}
}

.big-preview.single-big{margin-bottom:30px;}

.wc-bookings-date-picker-date-fields.first {border-bottom:1px solid #eaeaea; padding-bottom:10px; margin-bottom:10px;}

.slide-meta{
display:none;
}
#CDSWIDFSR {
  position: relative;
  /* width: 180px; */
  height: 150px;
  /* font: normal 11px Arial,Tahoma,"Bitstream Vera Sans",sans-serif; */
  color: #2c2c2c;
  /* overflow: hidden; */
  background-color: #ffffff;
  /* background: url("/img2/sprites/cdsWdgtV4.gif") 0 -16px no-repeat; */
  margin: 0;
  padding: 0;
  text-align: left;
}
#top .av_header_transparency #header_main, #top .av_header_transparency .avia-menu.av_menu_icon_beside {
    background-color: #265233;
    border-color: transparent;
    /*opacity: 0.6;*/
}
#top .av_header_transparency .phone-info {
  color: inherit;
  font-size: 22px;
  margin: 2px;
  color: white;
  text-shadow: 0px 0px 2px #000;
}